@media (min-width: 992px) {
    nav.fixed-top:not(.sticky-top):not(.show-menu) .bg-wrap {
        opacity: 0 !important;
    }
}#header-text-btn-2 .bg{
    background-image: url('../images/17245/vietnamatravelahalongabaya2.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.9;
}
#desc-text-img-1 .bg-wrap {
	background: #eeeeee;
}#text-2col .bg {
    background-image: url('../images/bg-sign.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.1;
}
#desc-accordion-2col-01 .bg-wrap{
	background: #cccccc;
}

#desc-accordion-2col-01 .bg {
	background-image: url('../images/bg-43.jpg');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
}
.desc-accordion-2col-01 .panel {
    box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 0;
}
/*.desc-accordion-2col-01.light .dark a:not(.btn):not(.gallery-box):not(.goodshare), .desc-accordion-2col-01.dark a:not(.btn):not(.gallery-box):not(.goodshare) {
    color: #ffffff;
}
.desc-accordion-2col-01.dark a.panel-heading:after, .desc-accordion-2col-01.dark .panel-group .panel-heading+.panel-collapse>.panel-body, .desc-accordion-2col-01.dark a.panel-heading {
    border-color: rgba(0,0,0,0.5);
}*/
.desc-accordion-2col-01 a.panel-heading {
    background: #fff;
    border-left: 5px solid orange;
    display: block;
    position: relative;
    padding: 20px 40px 20px 20px;
    text-align: left;
    font-size: 18px;
}
.desc-accordion-2col-01 a.panel-heading strong{
    font-weight: 400 !important;
}
.desc-accordion-2col-01 [role="button"] {
    cursor: pointer;
}
.desc-accordion-2col-01 a.panel-heading.collapsed:after {
    margin-top: -6px;
    border: none;
    border-right: 1px solid rgba(0,0,0,0.5);
    border-bottom: 1px solid rgba(0,0,0,0.5);
}
.desc-accordion-2col-01 a.panel-heading:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -1px;
    right: 10px;
    height: 10px;
    width: 10px;
    border-left: 1px solid rgba(0,0,0,0.5);
    border-top: 1px solid rgba(0,0,0,0.5);
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}
#blog-3col .bg-wrap {
	background: #f4f5f6;
}#action-text .bg {
    background-image: url('../images/17245/countyahomeacontentslideraslide2.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.3;
}
@media (min-width: 768px){
    #blog-2col-dynamic .blog-item img{
        height: 120px;
        width: 160px;
        object-fit: cover;
    }
}/*
#testimonial-single-carousel .bg {
    background-image: url(../images/bg-pattern-3-alt.png);
    background-repeat: repeat-x;
    background-position: top;
    background-size: 200px auto;
    opacity: 0.25;
}*/
